Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 24 lines (20 sloc) 1.07 kB
7e67b67 @yury Initial Gem structure
yury authored
1 # -*- encoding: utf-8 -*-
2 require File.expand_path('../lib/bootstrap-rails/version', __FILE__)
3
4 Gem::Specification.new do |gem|
5 gem.authors = ["Yury Korolev"]
6 gem.email = ["yury.korolev@gmail.com"]
6ee3cb3 @yury It's Sass not SASS
yury authored
7 gem.description = %q{Twitter Bootstrap CSS (with Sass flavour) and JS toolkits for Rails 3 projects}
8 gem.summary = %q{Bootstrap CSS (with Sass flavour) and JS toolkits for Rails 3 projects}
d1d8ec4 @yury Add homepage to gemspec
yury authored
9 gem.homepage = "https://github.com/anjlab/bootstrap-rails"
7e67b67 @yury Initial Gem structure
yury authored
10
11 gem.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
12 gem.files = `git ls-files`.split("\n")
5cc7c59 @yury Add 'update-twitter' rake task
yury authored
13 gem.files.reject! { |fn| fn.include? "vendor/twitter" }
7e67b67 @yury Initial Gem structure
yury authored
14 gem.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
511a7eb @yury Add readme
yury authored
15 gem.name = "anjlab-bootstrap-rails"
7e67b67 @yury Initial Gem structure
yury authored
16 gem.require_paths = ["lib"]
17 gem.version = Bootstrap::Rails::VERSION
5cc7c59 @yury Add 'update-twitter' rake task
yury authored
18
0a05bf0 @yury Relax dependencies
yury authored
19 gem.add_dependency "railties", ">= 3.0"
e2ec57a @yury Sass >= 3.2 is required
yury authored
20 gem.add_dependency "sass", ">= 3.2"
0a05bf0 @yury Relax dependencies
yury authored
21 gem.add_development_dependency "bundler", ">= 1.0"
22 gem.add_development_dependency "rails", ">= 3.1"
7e67b67 @yury Initial Gem structure
yury authored
23 end
Something went wrong with that request. Please try again.